Subject: Re: LSM TeleLab firewall - Down
From: Ashish Dabral <[email-masked]>
To: crfs <[email-masked]>
Date: Tue, 29 Mar 2022 02:33:51 -0700 (MST)

Hi Carsten, 

They are still fixing it. I will confirm you once they have finshed it 

Regards, 
Ashish Dabral 

From: "crfs" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Tuesday, March 29, 2022 2:48:46 PM 
Subject: RE: LSM TeleLab firewall - Down 

We have connection again 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

From: Ashish Dabral <[email-masked]> 
Sent: 29. marts 2022 09:50 
To: Carsten Foss (CRFS) <[email-masked]> 
Subject: Re: LSM TeleLab firewall - Down 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Carsten, 

The issue with our ISP provider. I already spoke with them, they are fixing. 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, March 29, 2022 1:12:29 PM 
Subject: RE: LSM TeleLab firewall - Down 

The firewall just went down again ….. 

What is happening ?? 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 29. marts 2022 08:26 
To: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM TeleLab firewall - Down 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Carsten, 

Could you please check now? 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, March 29, 2022 11:54:24 AM 
Subject: RE: LSM TeleLab firewall - Down 

Asish 

Should we do a TeamViewer session , where I can log on the firewall if possible ?? 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 29. marts 2022 08:02 
To: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM TeleLab firewall - Down 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Carsten, 

Could you please check now? 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 28, 2022 3:56:42 PM 
Subject: RE: LSM TeleLab firewall - Down 

Just FYI 

Still doesn’t work 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

From: Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 28. marts 2022 08:52 
To: Carsten Foss (CRFS) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: LSM TeleLab firewall - Down 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Carsten, 

Thank you. I will get it fix today. 

Regards, 
Ashish Dabral 

From: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "crfs" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, March 28, 2022 11:50:55 AM 
Subject: LSM TeleLab firewall - Down 

Hello Ashish 

This time it seems like there is an issue with the WAN/Internet connection. 

The firewall has been “gone” since 10:14 at the 27-mar (DK-time – GMT+2 - summertime) 

	

Venlig hilsen / Best regards 

Carsten Foss (CRFS) 
Systemadministrator, Strategic Alliances 
+45 7242 1704 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C51ea179b2c1549b68ea908da1158c786%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637841370267071915%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=h%2FtK7JaCpBYUXojbGnBo2N6TInVQcxey7%2FIs6fv7CCc%3D&reserved=0 ] 

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C51ea179b2c1549b68ea908da1158c786%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637841370267081907%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=paiLH4BQVxuE0FwH8yv%2BYgLWYL9c2cOiT6Lmps90axM%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7C51ea179b2c1549b68ea908da1158c786%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637841370267086911%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=tXwL4V4Z5s0pronhHoenxKeZ8cWa02MHFhCmJe3%2B5Sw%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C51ea179b2c1549b68ea908da1158c786%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637841370267096901%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=oZHmOHsafXbgrEGXvHKU2RhsRltCw57q9HE%2FKIM3KD0%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Ccrfs%40eposaudio.com%7C51ea179b2c1549b68ea908da1158c786%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637841370267101893%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=kEJLPpJm2rZAHl1Yh5bMlAChn5gAHb67wUMmCyHqDdA%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Ccrfs%40eposaudio.com%7C51ea179b2c1549b68ea908da1158c786%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637841370267106897%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=2Gled9xiIsOX7EBzmGFe5Wgg0ZqIcBJfp6LqBql1kxU%3D&reserved=0 ] [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fc%2FEPOSEnterprise&data=04%7C01%7Ccrfs%40eposaudio.com%7C51ea179b2c1549b68ea908da1158c786%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637841370267116892%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C3000&sdata=3Cd2WFOwpcVhBqz8H3WXXkmkDY2WPAQiBkFik8%2F%2BzlI%3D&reserved=0 ]